{
    "dc_identifier": "nl.gm0439.2c.2023.3817873-7",
    "dc_title": "Commissie Algemeen-Maatschappelijk 2023-02-16 - Contractduur tijdelijke woningen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Purmerend op 2023-02-16. Onderdeel: Contractduur tijdelijke woningen.",
    "dc_source": "https://purmerend.notubiz.nl/vergadering/1038668",
    "dc_publisher": "gm0439",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-03-20",
    "foi_publishedDate": "2023-02-16",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Purmerend",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Purmerend",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "22",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0439.2c.2023.3817873-7",
    "dc_externalIdentifier": "3817882",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-02-16",
    "foi_meetingNumber": "3817873",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0439.2c.2023.3817873-7.doc.1",
            "dc_title": "voorblad-commissie-duur-huurcontracten-tijdelijke-woningen",
            "foi_fileName": "voorblad-commissie-duur-huurcontracten-tijdelijke-woningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12392780/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2023.3817873-7.doc.2",
            "dc_title": "inspreektekst-inspreker",
            "foi_fileName": "inspreektekst-inspreker.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12443744/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2023.3817873-7.doc.3",
            "dc_title": "20230208-b.-meulenberg-contractduur-tijdelijke-woningen",
            "foi_fileName": "20230208-b.-meulenberg-contractduur-tijdelijke-woningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12411177/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2023.3817873-7.doc.4",
            "dc_title": "20230213-beantwoording-b-meulenberg-contractduur-tijdelijke-woningen",
            "foi_fileName": "20230213-beantwoording-b-meulenberg-contractduur-tijdelijke-woningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12422182/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2023.3817873-7.doc.5",
            "dc_title": "A1 -oorspronkelijk-raadsvoorstel-en-ontwerpbesluit-duur-huurcontracten-tijdelijke-woningen",
            "foi_fileName": "a1_-oorspronkelijk-raadsvoorstel-en-ontwerpbesluit-duur-huurcontracten-tijdelijke-woningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12437467/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2023.3817873-7.doc.6",
            "dc_title": "A2 -gewijzigd-raadsvoorstel-en-ondertekend-besluit-duur-huurcontracten-tijdelijke-woningen",
            "foi_fileName": "a2_-gewijzigd-raadsvoorstel-en-ondertekend-besluit-duur-huurcontracten-tijdelijke-woningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12456831/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2023.3817873-7.doc.7",
            "dc_title": "A.-gewijzigd-raadsvoorstel-en-ontwerpbesluit-duur-huurcontracten-tijdelijke-woningen",
            "foi_fileName": "a.-gewijzigd-raadsvoorstel-en-ontwerpbesluit-duur-huurcontracten-tijdelijke-woningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12363294/2"
        }
    ]
}